Bug 462335 - Attempting to retrieve repodata.xml fails and generates a traceback
Attempting to retrieve repodata.xml fails and generates a traceback
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 09:43 EDT by Jason Taylor
Modified: 2009-02-16 15:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (55.12 KB, text/plain)
2008-09-15 09:43 EDT, Jason Taylor
no flags Details

  None (edit)
Description Jason Taylor 2008-09-15 09:43:59 EDT
Created attachment 316750 [details]
traceback

Description of problem: Attempting to install rawhide from the current (15-Sept-08) boot.iso fails when repodata is being retrieved.


Version-Release number of selected component (if applicable): 11.4.1.34


How reproducible: Any attempt to install via HTTP/FTP


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2008-09-22 13:34:51 EDT
This should be working better now.
Comment 2 Bug Zapper 2008-11-25 22:05:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.